﻿.CommunityRepeaterTable
{
	width: 98%;
	margin-left:auto; 
	margin-right:auto;
}

.CommunityNewItem
{
	color: Red !important;
	text-align: right !important;
	float: right;
}

.CommunityAwaitingApprovalItem
{
	color: Red !important;
	text-align: right !important;
	width: 18em !important;
	float: right;
}

.CommunityItemTitle
{
	float: left !important;
	text-align: left !important;
	width: auto !important;
	color: Blue;
	font-weight: bold;
}

.CommunityTopicItem
{
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 3px;
}

.CommunityParentLink
{
	float: right;
	font-size: smaller;
	font-weight: normal !important;
	clear: both;
}

.CommunityDateLine
{
	font-size: smaller;

	padding-top: 3px;
	padding-bottom: 10px;
	clear: left;
	width: auto !important;
}

.CommunityDateLine div
{
	display: inline !important;
}
.CommunityItemDate
{
}

.CommunityItemAuthor
{
}

.CommunityItemBody
{
	clear: both;
	margin-bottom: 10px;
}

.CommunityItemFooter
{
	 width:100%;
}

.CommunityLastComment
{
	font-size: smaller;
	padding-bottom: 10px;
}

.CommunityItemActionLinks
{
	text-align:right;
}

.CommunityCommentItem
{
	margin-left: 20px;
}

.CommunityAttachmentImage img
{
	max-width: 640px;
	max-height: 480px;
}

.ContentsListItem
{
	margin-left: 10px;
}

#clusterNavBarBody .navlink
{
	display: block;
}

.CommunitySummaryBlock
{
	border: 1px solid black;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #ffffff;
}

.CommunitySummaryImage img
{
	width: 120px;
}

.CommunitySummaryBlock .CommunityItemTitle
{
	float: none !important;
	width: auto !important;
	display: block;
	text-align: center !important;
	padding-top: 5px;
	padding-bottom: 10px;
}

.CommunityLinksBlock a
{
	display: block;
}

.CommunitySideBarSearch
{
	width: 70% !important;
}

.CommunityListPager
{			
	text-align: center !important;	
	margin-left:auto; 
	margin-right:auto;						
}

.CommunityListPager TD
{
	text-align: center !important;	
	padding: 5px;
}

.CommunityListPager a
{
	padding: 2px;
}

.yui-g table table
{
	margin-bottom: auto;
}

.yui-g table tbody
{
	margin-bottom: auto;
}

.HtmlEditor
{
	width: 100% !important;
}

.ContentPanel
{
	position: relative;
	zoom: 100% !important;	/* Force IE6 hasLayout = -1 */
}

.EmptyMasterContentPanel
{
	position: relative;
}

.CommunityApproveDeclineLink
{
	float: right;
	font-weight: normal !important;
	text-align: right !important;
	width: 15em !important;
	clear: both;
}